! Pwscf input file created with ciftopw.py 
! Compound: Sr(NiGe)2
&control
         calculation     = 'scf'
         prefix          = 'SrxNiGex2'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           11.1726804888406033
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            1.0000000000000000
         celldm(4)       =           -0.7500654700579931
         celldm(5)       =           -0.7500654700579931
         celldm(6)       =            0.5001309401159867
         nat             =        5
         ntyp            =        3
         ecutwfc         =       42.00000000
         ecutrho         =      263.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
Ge  72.6400 Ge.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Ni  58.6934 Ni.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Sr  87.6200 Sr.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
6 6 8 0 0 0 

